Source: python-elasticsearch
Version: 2.4.0-1~u16.04+mcp1
Binary:
  - python-elasticsearch-doc
  - python-elasticsearch
  - python3-elasticsearch
Build_time: 2017-11-30-17-11-36
Code_project:
  python-elasticsearch: b1e94f6e1cae96174211193d95ca4f3bbe880efd
